@media only screen and (max-width: 2880px) {
#mainNav .navbar-brand img.desktop {
	display: block;
}
#mainNav .navbar-brand img.mobile {
	display: none;
}
}
 @media only screen and (max-width: 1480px) {
#mainNav .navbar-brand img.desktop {
	display: block;
}
#mainNav .navbar-brand img.mobile {
	display: none;
}
}
 @media only screen and (max-width: 1024px) {

}
 @media only screen and (max-width: 960px) {
}
 @media only screen and (max-width: 800px) {
}
@media only screen and (max-width: 780px) {
#mainNav .navbar-brand img.desktop {
	display: none;
}
#mainNav .navbar-brand img.mobile {
	display: block;
}
}
 @media only screen and (max-width: 740px) {
}
 @media only screen and (max-width: 680px) {
}
 @media only screen and (max-width: 568px) {
}
 @media only screen and (max-width: 485px) {
#mainNav .navbar-brand img.desktop {
	display: none;
}
#mainNav .navbar-brand img.mobile {
	display: block;
}
.carousel-inner {
    width: 90%;
    padding: 0;
    margin: 0 auto;
}
 @media only screen and (max-width: 420px) {
}
 @media only screen and (max-width: 380px) {
}
@media only screen and (max-width: 360px) {
}
 @media only screen and (max-width: 320px) {
}
